Classes | Namespaces
RVNGHTMLTextGenerator.cpp File Reference
`#include <cassert>`
`#include <cstring>`
`#include <fstream>`
`#include <sstream>`
`#include <vector>`
`#include <boost/lexical_cast.hpp>`
`#include "RVNGHTMLTextTableStyle.h"`
`#include "RVNGHTMLTextTextStyle.h"`
`#include <librevenge-generators/librevenge-generators.h>`
`#include "librevenge_internal.h"`

## Classes
struct | librevenge::RVNGHTMLTextZone
| a zone to regroup footnote/endnote,... data More...
struct | librevenge::RVNGHTMLTextStream
struct | librevenge::RVNGHTMLTextGeneratorImpl
| the internal state of a html document generator More...

## Namespaces
| librevenge